## org.omg.CORBA.portable
Class RemarshalException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.omg.CORBA.portable.RemarshalException

All Implemented Interfaces:
  java.io.Serializable

public class RemarshalException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`RemarshalException()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RemarshalException

    public RemarshalException()